﻿body {
    background-image: url('../img/bg.jpg');
    background-repeat: repeat-x repeat-y;
    font-family: 'Play', sans-serif !important;
    font-size: 15px;
    color: #fffafa;
}

.top-image-wrapper {
    z-index: 10;
    width: 100%;
    margin-top: 50px;
    border-top: solid 1px #fffafa;
    border-bottom: solid 1px #fffafa;
}

.top-image {
    background: white;
}

.navbar-toggle {
    margin-top: 3px;
}

/*.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}*/

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-cutom {
    padding: 15px;
    height: 80px;
    background-color: rgba(255, 137, 0, 0.9);
    margin: 0 auto;
    border-color: transparent !important;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    box-shadow: #000 0 5px 10px;
    font-family: 'Play', sans-serif !important;
    text-transform: uppercase;
    color: #fffafa;
}

.navbar a {
    color: #a05500 !important;
    font-size: 18px;
}
@media (max-width: 991px) {

    .navbar a {
        font-size: 14px;
        padding: 10px 5px !important;
    }
}

.nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(255, 137, 0, 0.1);
}

.navbar li {
    border-right: solid 2px #fffafa;
}

    .navbar li:last-child {
        border-right: none;
    }

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

@media (max-width: 768px) { 

    .navbar-cutom {
    padding: 5px;
    height: 45px;
    background-color: rgba(255, 137, 0, 0.9);
    margin: 0 auto;
    border-radius:0;
    box-shadow: #000 0 5px 10px;
    font-family: 'Play', sans-serif !important;
    text-transform: uppercase;
    color: #fffafa;
}

    .nav{
        background-color: rgba(255, 137, 0, 0.9);
        width:100%;
    } 

    .navbar li {
    border-right: none;
    overflow:hidden;
}

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
     border:none;
    }

}





.logo-holder {
    z-index: 20;
    position: absolute;
    margin-top: 200px;
    width: 50%;
    height: 200px;
    background-color: rgba(0,0,0, 0.7);
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

@media (max-width: 768px) {

    .logo-holder {
    z-index: 20;
    position: absolute;
    margin-top: 50px;
    width: 80%;
    height: 200px;
    background-color: rgba(0,0,0, 0.7);
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

}

.hnb {
    background-color: #ff8900;
    color: #fffafa;
    box-shadow: 10px 10px 10px #000000;
}

.desc {
    margin-top: 10px;
    padding: 10px;
    margin-bottom: 10px;
    font-size:16px;
    min-height:430px;
    
}

@media (min-width: 1380px) {
    .desc {
        min-height:350px;
    }
}

@media (max-width: 1290px) {
    .desc {
        min-height:490px;
    }
}

.hummer-top {
    background-image: url("../img/hummer-top-bg.png");
    height: 671px;
    margin-top: -50px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .hummer-top {
        background-image: url("../img/hummer-top-bg_1366.png");
        height: 477px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .hummer-top {
        background-image: url("../img/hummer-top-bg_1200.png");
        height: 419px;
    }
}

@media (max-width: 991px) {

    .hummer-top {
        background-image: url("../img/hummer-top-bg_768.png");
        height: auto;
    }
}



.hummer-center {
    height: 450px;
    background-image: url("../img/hummer-center-bg.jpg");
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .hummer-center {
        height: 600px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .hummer-center {
        height: 450px;
    }
}

@media (min-width: 769px) and (max-width: 991px) {

    .hummer-center {
        padding-top: 100px;
        height: auto;
    }
}

@media (max-width: 768px) { 
    .hummer-center {
        padding-top: 30px;
        height: auto;
    }
}

.hummer-bottom {
    margin-top: -80px;
    background-image: url("../img/hummer-bot-bg.png");
    height: 667px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .hummer-bottom {
        margin-top: -15px;
        background-image: url("../img/hummer-bot-bg_1366.png");
        height: 300px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .hummer-bottom {
        background-image: url("../img/hummer-bot-bg_1200.png");
        height: 417px;
    }
}

@media (min-width: 769px) and (max-width: 991px) {

    .hummer-bottom {
        background-image: url("../img/hummer-bot-bg_768.png");
        height: auto;
        margin-top: 0;
    }
}

@media (max-width: 768px) { 
    .hummer-bottom {
        background-image: url("../img/hummer-bot-bg_768.png");
        height: auto;
        margin-top: 0;
        padding-bottom:70px;
    }
}

.btn-order {
    width: 100%;
    height: 150px;
    text-align: center;
    padding-top: 55px;
    border-radius: 0;
    /*box-shadow: 10px 10px 10px #000000;*/
    border: none;
    font-size: 25px;
    background-color: #ff8900;
    text-transform: uppercase;
    font-weight: 700;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

    .btn-order:hover {
        box-shadow: inset 0 0 100px #a05500;
        background-color: #ff8900;
        color: #fffafa;
    }

.cont_for_zdj {
    z-index: 100;
    position:relative;
}

#zdjecie {
    background: url("../img/banner-hnb.jpg") no-repeat center center;
    background-position-y: -200px;
    background-attachment: fixed;
    height: 600px;
    padding: 0;
    box-shadow: 0 10px 10px #000000;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    margin-top: -50px;
}

@media (min-width: 992px) and (max-width:1380px) {

    #zdjecie {
        background-position-y: 0px;
    }
}

@media (max-width: 991px) {

    #zdjecie {
        background-position-y: 0px;
    }
}

.bmw-top {
    position: relative;
    z-index: 5;
    background-image: url("../img/bmw-top-bg.png");
    height: 670px;
    margin-top: -50px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .bmw-top {
        background-image: url("../img/bmw-top-bg_1366.png");
        height: 477px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .bmw-top {
        background-image: url("../img/bmw-top-bg_1200.png");
        height: 419px;
    }
}

@media (max-width: 991px) {

    .bmw-top {
        background-image: url("../img/bmw-top-bg_768.png");
        height: 400px;
    }
}

@media (max-width: 768px) { 
    .bmw-top {
        background-image: url("../img/bmw-top-bg_768.png");
        height: auto;
    }
}

.bmw-center {
    height: 350px;
    background-image: url("../img/bmw-center-bg.jpg");
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .bmw-center {
        height: 300px;
        padding-top: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .bmw-center {
        height: 800px;
    }
}

@media (min-width: 769px) and (max-width: 991px) {

    .bmw-center {
        height: 1400px;
    }
}

@media (max-width: 768px) { 
    .bmw-center {
        height: auto;
    }
}

.bmw-bottom {
    margin-top: -80px;
    background-image: url("../img/bmw-bot-bg.png");
    height: 666px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .bmw-bottom {
        margin-top: -10px;
        background-image: url("../img/bmw-bot-bg_1366.png");
        height: 474px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .bmw-bottom {
        margin-top: -80px;
        background-image: url("../img/bmw-bot-bg_1200.png");
        height: 416px;
    }
}

@media (max-width: 991px) {

    .bmw-bottom {
        background-image: url("../img/bmw-bot-bg_768.png");
        height: 300px;
    }
}

@media (max-width: 768px) { 
    .bmw-bottom {
        background-image: url("../img/bmw-bot-bg_768.png");
        height: auto;
        margin-top: 0;
        padding-bottom:70px;
    }
}

.kont {
    background-image: url("../img/kontakt_bg.jpg");
    margin-top: 50px;
    box-shadow: 10px 10px 10px #000000;
    /*border:1px solid #ff8900;*/
    border: 1px solid rgba(0,0,0,1);
}

.title_cont {
    margin-top: 30px;
    color: #ff8900;
    text-transform: uppercase;
    text-shadow: 5px 5px 5px #000000;
}

.grid {
}

    /* clearfix */
    .grid:after {
        content: '';
        display: block;
        clear: both;
    }

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {
    width: 221px;
    margin-bottom: 5px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-sizer,
    .grid-item {
        width: 160px;
        margin-bottom: 5px;
    }
}

.grid-item {
    height: 120px;
    float: left;
    background: #D26;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-item {
        height: 86px;
        float: left;
        background: #D26;
    }
}

.grid-item-width-half{
    width:673px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-item-width-half {
        width: 490px;
    }
}

.grid-item--width2 {
    width: 447px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-item--width2 {
        width: 323px;
    }
}

.grid-item--width3 {
    width: 447px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-item--width3 {
    width: 323px;
}
}

.grid-item--height2 {
    height: 245px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-item--height2 {
    height: 177px;
}
}

.grid-item--height3 {
    height: 495px;
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .grid-item--height3 {
    height: 358px;
}
}

.inputCustom {
    box-shadow: inset 4px 6px 10px -4px rgba(0,0,0,0.3), 0 1px 1px -1px rgba(255,255,255,0.3);
    background: rgba(0,0,0,0.2);
    border: 1px solid rgba(0,0,0,1);
    margin-bottom: 10px;
    color: #6E6E6E;
}

.form-control:focus {
    border-color: #ff8900;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,137,0,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,137,0,.6);
}

footer {
    margin-top: -30px;
    padding-top: 50px;
    border-top: 1px solid #fffafa;
    /*background-color:#000000;*/
    background-image: url(../img/footer_bg.jpg);
}

    footer a {
        color: #d1d1d1;
    }

        footer a:hover, footer a:visited, footer a:focus {
            color: #fff;
        }

h1.underline {
    background: url(../img/underline-headline.png) bottom center no-repeat;
    font-size: 45px;
    padding-bottom: 15px;
    letter-spacing: .075em;
    margin: 10px 0;
}

.wrap {
    padding: 14px 0 43px;
}

.btn-send {
    margin-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #ff8900;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

    .btn-send:hover {
        box-shadow: inset 0 0 30px #a05500;
        background-color: #ff8900;
        color: #fffafa;
    }

.circle-holder {
    z-index: 20;
    position: absolute;
    bottom: 50px;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

    .circle-holder a {
        display: block;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        /*background-color: rgba(0,0,0, 0.7);*/
        border: 1px solid #fffafa;
        color: #fffafa;
        cursor: pointer;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

        .circle-holder a:hover {
            border: 1px solid #ff8900;
            color: #ff8900;
        }



.down-arrow {
    margin-left: 2px;
    font-size: 30px;
    margin-top: 14px;
}

.videoContainer{
    padding-left:55px;
}

@media (max-width: 992px) {

    .videoContainer {
        padding-left: 15px;
    }
}

.party{
    padding: 20px;
    background-color: rgba(0,0,0,.3);
    margin-top:20px;
    border-radius:3px;
}

.party h1 {
    text-align: center;
    position: relative;
    color: #a05500;    
    margin: 0 -30px 30px -30px;
    padding: 10px 0; 
    font-size: 24px;
    font-weight:bold;
    text-transform:uppercase;
    /*text-shadow: 0 1px rgba(0,0,0,.8);*/
    background-color: #FF8900;
    background-image:  linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 0 rgba(0,0,0,.1);
}

@media (max-width: 1380px) {

    .party h1 {
        font-size: 20px;
    }
}

.party h1:before, 
.party h1:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

.party h1:before {
    border-width: 0 10px 10px 0;
    border-right-color: #572F00;
    left: 0;
}

.party h1:after {
    border-width: 0 0 10px 10px;
    border-left-color: #572F00;
    right: 0;
}

.party h2 {
    text-align: center;
    position: relative;
    color: #a05500;    
    margin: 0 -30px 7px -30px;
    padding: 10px 0; 
    font-size: 16px;
    font-weight:bold;
    text-transform:uppercase;
    /*text-shadow: 0 1px rgba(0,0,0,.8);*/
    background-color: #FF8900;
    background-image:  linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 0 rgba(0,0,0,.1);
}

@media (max-width: 1380px) {

    .party h2 {
        font-size: 14px;
    }
}

.party h2:before, 
.party h2:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

.party h2:before {
    border-width: 0 10px 10px 0;
    border-right-color: #572F00;
    left: 0;
}

.party h2:after {
    border-width: 0 0 10px 10px;
    border-left-color: #572F00;
    right: 0;
}

.facebook {
    float: left;
    width: 300px;
    height: 280px;
    background: url("/img/facebook-slide.png");
    display: block;
    left: -260px;
    padding: 0;
    position: fixed;
    top: 30%;
    z-index: 10000;
}